

.. index::
   pair: Sphinx ; Report


.. _sphinx_report:

=======================
sphinx report
=======================


.. seealso::

   - http://code.google.com/p/sphinx-report/


Introduction
============

SphinxReport is a report generator that is implemented as an extension to Sphinx.

Its purpose is to facilitate writing scientific reports interpreting large and
changing datasets.

It is designed to assist the iterative analysis during the development of a
computational scientific pipeline as understanding of the data grows.

Once the pipeline settles down, SphinxReport permits an easy transition towards
the automatic report generation needed when the pipeline is run on new data sets.
